/*-- Cycler Image Stack v2.5.2 by Joe Workman --*/
 
 
#custom_nav_stacks_in_23_page9{display:none;}

#stacks_in_23_page9 .cycler_reel{position:relative;}
#stacks_in_23_page9 .cylcer_slide{width:100% !important;}
#stacks_in_23_page9 .cycler_nav {
    display: none;
    text-align: center;
    line-height: 40px;
}
#stacks_in_23_page9 .cycler_nav a {
    text-decoration: none !important;
    padding: 5px;
    font-weight: bold;
}
#stacks_in_23_page9 .cycler_nav a.activeSlide {
    background: #000000;
    border: 1px solid #000000;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#cycler_nav_bottom_stacks_in_23_page9 {
    display: none !important;
}
#stacks_in_23_page9 .nav_bullet {
    padding:0;
    line-height:9px;
    height:9px;
}
#stacks_in_23_page9 .nav_bullet a {
    padding: 0;
    border-width: 0;
    text-indent: 9999px;
    display: inline-block;
    margin: 0 4px;
    width: 9px;
    height: 9px;
    background-color:transparent;
    background-repeat:no-repeat;
    background: url(../index_files/cycler-images/nav_dot_normal.png) no-repeat;
}
#stacks_in_23_page9 .nav_bullet a:hover {
    background: url(../index_files/cycler-images/nav_dot_hover.png) no-repeat;
}
#stacks_in_23_page9 .nav_bullet a.activeSlide {
    background: url(../index_files/cycler-images/nav_dot_active.png) no-repeat;
    border-width: 0;
    background-color:transparent;
    background-repeat:no-repeat;
}
#stacks_in_23_page9 .cycler_pager {
	cursor:pointer;
	z-index:1000;
	display:none;
	width:30px;
	height:30px;
	position:absolute;
	top:40%;
}
#stacks_in_23_page9 .next_pager {
	right:30px;
    background: url(../index_files/cycler-images/next.png) no-repeat;
}
#stacks_in_23_page9 .prev_pager {
	left:30px;
    background: url(../index_files/cycler-images/prev.png) no-repeat;
}

/*-- End Cycler Image Stack --*/
#stacks_in_174_page9 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_315_page9 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.stacksSpacerstacks_in_590_page9 {
	display: block;
	width: 100%;
	height:20px;
}/* Responsive Layout v1.5.1 Copyright @2010-2012 Joe Workman */
#stacks_in_591_page9 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_591_page9 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:47%;float:left}#stacks_in_591_page9 #jwresp_col2_stacks_in_591_page9{float:right;width:51%}@media screen and (max-width:500px){#stacks_in_591_page9 #jwresp_col1_stacks_in_591_page9,#stacks_in_591_page9 #jwresp_col2_stacks_in_591_page9{width:100%;float:none;display:block}#stacks_in_591_page9 #jwresp_col1_stacks_in_591_page9{margin-bottom:15px}}
/* Fluid Image v1.9.0 Copyright @2010-2012 Joe Workman */
#stacks_in_594_page9 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;           }

#stacks_in_591_page9 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 40px 20px 40px 20px;
}
.stacksSpacerstacks_in_164_page9 {
	display: block;
	width: 100%;
	height:20px;
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_849_page9,#stacks_in_849_page9 .stacks_out,#stacks_in_849_page9 .stacks_in{overflow:visible}#stacks_in_849_page9{padding:.15em 0}

#stacks_in_849_page9 {
	background-color: #F1F1F1;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.stacksSpacerstacks_in_1597_page9 {
	display: block;
	width: 100%;
	height:20px;
}/* Responsive Layout v1.5.1 Copyright @2010-2012 Joe Workman */
#stacks_in_600_page9 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_600_page9 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:47%;float:left}#stacks_in_600_page9 #jwresp_col2_stacks_in_600_page9{float:right;width:51%}@media screen and (max-width:500px){#stacks_in_600_page9 #jwresp_col1_stacks_in_600_page9,#stacks_in_600_page9 #jwresp_col2_stacks_in_600_page9{width:100%;float:none;display:block}#stacks_in_600_page9 #jwresp_col1_stacks_in_600_page9{margin-bottom:15px}}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_614_page9{height:470px;}

#stacks_in_15_page9 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_1987_page9 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_614_page9 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_31_page9{height:470px;}

#stacks_in_76_page9 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_31_page9 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.stacksSpacerstacks_in_603_page9 {
	display: block;
	width: 100%;
	height:20px;
}/* Responsive Layout v1.5.1 Copyright @2010-2012 Joe Workman */
#stacks_in_604_page9 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_604_page9 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:47%;float:left}#stacks_in_604_page9 #jwresp_col2_stacks_in_604_page9{float:right;width:51%}@media screen and (max-width:500px){#stacks_in_604_page9 #jwresp_col1_stacks_in_604_page9,#stacks_in_604_page9 #jwresp_col2_stacks_in_604_page9{width:100%;float:none;display:block}#stacks_in_604_page9 #jwresp_col1_stacks_in_604_page9{margin-bottom:15px}}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_88_page9{height:400px;}

#stacks_in_99_page9 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_88_page9 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_78_page9{height:400px;}

#stacks_in_82_page9 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_78_page9 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.stacksSpacerstacks_in_165_page9 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_165_page9 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_128_page9 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/* Locker v1.0.3 Copyright @2010-2012 Joe Workman */

/* Responsive Layout v1.5.1 Copyright @2010-2012 Joe Workman */
#stacks_in_607_page9 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_607_page9 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:47%;float:left}#stacks_in_607_page9 #jwresp_col2_stacks_in_607_page9{float:right;width:51%}@media screen and (max-width:500px){#stacks_in_607_page9 #jwresp_col1_stacks_in_607_page9,#stacks_in_607_page9 #jwresp_col2_stacks_in_607_page9{width:100%;float:none;display:block}#stacks_in_607_page9 #jwresp_col1_stacks_in_607_page9{margin-bottom:15px}}
/* Fluid Image v1.9.0 Copyright @2010-2012 Joe Workman */
#stacks_in_612_page9 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;           }

#stacks_in_607_page9 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/* Fluid Image v1.9.0 Copyright @2010-2012 Joe Workman */
#stacks_in_2904_page9 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;           }

#stacks_in_1309_page9 {
	padding:  20px;
}
